[General]
Title=Dango Daikazoku -TV animation ver.-
Artist=Chata
Album=Megumeru ~cuckool mix 2007~
Composer=
Year=2007
Track=4
GenreID=-1
Copyright=
Comment=#NIPPONSEI @ IRC.RIZON.NET
Source=1,I,04 - Dango Daikazoku -TV animation ver.-.mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=3
Mat0=04 - Dango Daikazoku -TV animation ver.-.mp3
Mat1=georges.jpg
Mat2=Clannad ED [DVD][864x480].avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Clannad ED [DVD][864x480].avi
PlayAtStart=1
SeekTime=6.5
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=34,60,94,157,214,270,332,388,450,516,542,574,635,698,721,751,988,1018,1054,1104,1172,1228,1285,1347,1411,1474,1500,1530,1559,1593,1650,1713,1768,1832,1951,1982,2013,2066,2123,2195,2243,2301,2364,2439,2462
Sync1=2492,2550,2607,2671,2912,2942,2968,3001,3066,3094,3124,3155,3217,3269,3329,3393,3420,3447,3478,3546,3570,3601,3631,3869,3899,3929,3964,4030,4055,4086,4115,4175,4225,4286,4346,4441,4469,4557,4713,4746,4773
Sync2=4803,4834,4886,4920,4983,5013,5042,5072,5099,5129,5193,5222,5250,5279,5310,5370,5399,5465,5490,5520,5549,5675,5703,5733,5761,5790,5851,5879,5946,5970,5997,6029,6055,6089,6147,6209,6268,6362,6389,6453,6481
Sync3=6540,6637,6664,6692,6720,6749,6810,6839,6903,6933,6960,6990,7020,7049,7114,7140,7172,7199,7228,7290,7322,7383,7413,7441,7470,7595,7622,7650,7680,7711,7767,7797,7863,7889,7918,7950,7980,8010,8064,8132,8190
Sync4=8315,8371,8400,8462
Font=Times New Roman*272
ActiveColor=#FFC1FFFF
InactiveColor=#E65BF9FF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainTopToBottom*0.840896*1*0.25*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=19
OffsetZ=40
IsFade=1
AspectRatio=1
IsFill=1
NbAnim=0
TextCount=19
Text0=Da/n/go dan/go dan/go dan/go
Text1=Da/n/go dai/ka/zo/ku
Text2=
Text3=Ya/n/cha na ya/ki/-da/n/go ya/sa/shi/i a/n/-da/n/go
Text4=Mi/n/na mi/nna a/wa/se/te hya/ku nin ka/zo/ku
Text5=
Text6=A/ka/-cha/n da/n/go ha
Text7=I/tsu/mo shi/a/wa/se no na/ka de
Text8=To/shi/yo/ri da/n/go ha
Text9=Me wo ho/so/me/te/ru
Text10=
Text11=Na/ka/yo/shi da/n/go
Text12=Te wo tsu/na/gi o/o/ki na ma/ru/i ha ni na/ru yo
Text13=Ma/chi wo tsu/ku/ri dan/go ho/shi no u/e
Text14=Mi/nna de wa/rai a/u yo
Text15=U/sa/gi mo so/ra de
Text16=Te wo fu/t/te mi/te/ru de/k/ka/i o/-tsu/ki/-sa/ma
Text17=U/re/shi/i ko/to ka/na/shi/i ko/to mo
Text18=Ze/n/bu ma/ru/me/te
InSync=1

[MP3Music]
NumTracks=0

